body {
	font-size: 12.5px;
	background: url(body_bg.gif) repeat-x;
	background-color: #fff;
	font: 12.5px/1.45 \5FAE\8F6F\96C5\9ED1,Tahoma,Geneva,sans-serif;
	margin: 0px 0;
	padding: 0
}

img {
	border: 0
}

li {
	list-style-type: none
}

h1 {
	font-size: 14px;
	margin: 0;
	padding: 0
}

.left {
	float: left
}

.right {
	float: right;
	font-size: 12.5px;
	font-weight: normal
}

.center {
	text-align: center
}

.block {
	width: 960px;
	border-top: 5px #fff solid;
	border-tottom: 5px #fff solid;
	border-left: 10px #fff solid;
	border-right: 10px #fff solid;
	border-bottom: 0;
	background-color: #fff;
	margin: 0 auto
}

.layout_error {
	width: 100%;
	line-height: 200%;
	padding: 30px 20px
}

.layout_error span {
	display: block;
	text-align: center;
	margin: 10px auto 0
}

.input1 {
	height: 26px;
	line-height: 26px;
	padding-left: 4px;
	border: 1px #999 solid;
	color: #999
}

#header_buhaokan {
	width: 960px;
	height: 100%
}

#header_buhaokan .logo {
	float: left;
	widtH: 210px;
	height: 102px
}

.logo a,.logo a:visited {
	width: 210px;
	line-height: 162px;
	height: 48px;
	overflow: hidden;
	display: block;
	margin-top: 29px;
	background: url(/template/wowoComic/images/logo.png) no-repeat
}

.plus {
	float: left;
	padding: 30px 20px 0 0;
	color: #d0d1d3
}

.plus a.ph,.plus a.ph:visited {
	width: 42px
}

.plus a,.plus a:visited {
	float: left;
	display: inline-block;
	width: 50px;
	padding-top: 37px;
	background: #fff url(/template/wowoComic/images/i.png) no-repeat 6px -66px;
	margin-left: 40px;
	color: #80838c
}

.plus a.dq,.plus a.dq:visited {
	background-position: -28px -66px
}

#search {
	float: left;
	widtH: 410px;
	margin-top: 24px
}

.ser {
	height: 38px;
	widtH: 410px
}

.ser input {
	float: left;
	background: 0;
	border: 3px solid #d1d1d1;
	widtH: 310px;
	line-height: 32px;
	height: 32px;
	padding-left: 10px;
	color: #d8d8d8;
	font-size: 14px
}

.ser .sub {
	margin-left: 4px;
	widtH: 70px;
	height: 38px;
	background: url(/template/wowoComic/images/so.png) repeat-x;
	padding: 0;
	cursor: pointer;
	font-size: 14px;
	color: #fff;
	border: 0;
	font-weight: bold
}

#search p {
	padding-top: 6px;
	color: #a0a0a0
}

#search p a,#search p a:visited {
	color: #a0a0a0
}

#search p a {
	margin-right: 5px
}

.history {
	float: right;
	width: 130px;
	margin: 26px 0 0 0;
	position: relative
}

.history a.gk,.history a.gk:visited {
	width: 130px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	display: block;
	background-position: 0 0;
	color: #515151;
	text-indent: 14px
}

.sa,.history a.gk,.history a.gk:visited {
	background: url(/template/wowoComic/images/i.png) no-repeat
}

.drop-box {
	width: 320px;
	overflow: hidden;
	position: absolute;
	top: 35px;
	right: 0;
	z-index: 999;
	clear: both;
	display: none
}

.lookedlist {
	width: 308px;
	overflow: hidden;
	position: relative;
	border: 1px solid #eee;
	background-color: #fff;
	padding: 5px
}

.lookedlist p {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	color: #999;
	position: relative;
	margin-bottom: -1px;
	border-bottom: 1px solid #eee;
	background-color: #f9f9f9;
	padding: 0 10px
}

.closehis {
	FLOAT: right
}

.lookedlist ul {
	width: 307px;
	max-height: 165px;
	_height: expression(this.scrollHeight>165?"165px":"auto");
	overflow: auto;
	overflow-x: hidden;
	clear: both
}

.lookedlist li {
	height: 32px;
	line-height: 32px;
	overflow: hidden;
	display: block;
	padding-right: 3px;
	border-top: 1px dotted #dfdfdf;
	margin: 0 0 -2px
}

.lookedlist li h5 {
	width: 198px;
	height: 32px;
	overflow: hidden;
	float: left;
	padding: 0 10px
}

.lookedlist li h5 em {
	color: #666;
	margin: 0 5px
}

.lookedlist li label {
	width: 55px;
	height: 32px;
	overflow: hidden;
	float: left;
	display: block
}

.lookedlist li .delck {
	width: 13px;
	height: 13px;
	display: block;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	margin-top: 9px;
	float: right;
	background: url(cross_gray.gif) 3px 3px no-repeat
}

.lookedlist .histodo {
	width: 320px;
	height: 32px;
	line-height: 32px;
	overflow: hidden;
	clear: both;
	text-align: center;
	border-top: 1px solid #eee;
	background-color: #f9f9f9;
	padding: 0 10px
}

.searchInputa {
	height: 26px;
	line-height: 26px;
	font-family: Î¢ÈíÑÅºÚÌå,Microsoft YaHei;
	color: #4891b7;
	border: 2px solid #0cf
}

.searp {
	height: auto;
	overflow: hidden;
	float: left;
	padding-top: 0
}

.searp ul {
	padding-left: 0
}

.searp li a {
	line-height: 20px;
	margin-right: 8px;
	float: left;
	display: block
}

.searp li a:link,.links li a:visited {
	color: #333;
	text-decoration: none
}

.searp li a:hover {
	color: #F60;
	text-decoration: none
}

#footeryu {
	width: 960px;
	padding-bottom: 10px;
	text-align: center;
	line-height: 150%;
	clear: both;
	font-family: arial
}

.layout_lz ul li {
	width: 298px;
	height: 20px;
	line-height: 20px;
	float: left;
	background-color: #fffdfc;
	border: 1px #ffe1cd solid;
	margin: 0 2px 2px 0;
	padding: 4px 4px 0 10px
}

.layout_lz2 ul li {
	width: 296px;
	display: block;
	height: 20px;
	line-height: 20px;
	float: left;
	background-color: #fff;
	border-bottom: 1px #ccc solid;
	margin: 0 2px 2px 0;
	padding: 4px 4px 0 10px
}

.layout_lz2 .lz_title {
	line-height: 22px;
	padding-top: 3px;
	color: #909;
	background-color: #fbecfb;
	font-weight: 700;
	font-size: 12.5px;
	margin-top: 10px
}

.layout_left {
	width: 728px;
	float: left;
	padding-bottom: 10px;
	border-bottom: 4px #0cf solid;
	border-top: 4px #0cf solid;
	border-left: 1px #0cf solid;
	border-right: 1px #0cf solid;
	margin: 5px 0
}

.layout_left .tit {
	line-height: 30px;
	height: 30px;
	border-bottom: 1px #0cf dashed;
	width: 714px;
	margin: 0 auto;
	padding: 0
}

.layout_left .lzinfo {
	width: 120px;
	line-height: 20px;
	background-color: #666;
	color: #fff;
	position: absolute;
	filter: Alpha(opacity=80);
	opacity: .8;
	cursor: hand;
	margin: 132px 0 0 5px!important
}

.layout_left h2 {
	color: #f60;
	font-size: 14px;
	width: 200px;
	font-weight: 700;
	float: left;
	background: url(ico_01.png) no-repeat scroll 0 center transparent;
	padding-left: 20px
}

.layout_left ul {
	padding: 0 0 10px 3px
}

.layout_left ul li {
	float: left;
	display: inline;
	width: 124px;
	overflow: hidden;
	text-align: center;
	margin: 10px 10px 0
}

.layout_left ul img {
	width: 120px;
	height: 150px;
	border: 2px #fff solid
}

.layout_left ul a:hover img {
	border: 2px #f60 solid
}

.layout_left ul span {
	display: block;
	width: 120px;
	padding-top: 5px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	cursor: hand
}

.layout_left ul a,.layout_left ul a:link,.layout_left ul:visited {
	text-decoration: none
}

.lBox {
	float: left;
	width: 730px
}

.lBox .layout_left {
	float: none;
	height: auto;
	overflow: hidden
}

.rBox {
	float: right;
	width: 220px
}

.layout_right {
	width: 218px;
	float: right;
	border: 1px #0cf solid;
	overflow: hidden;
	border-width: 4px 1px;
	margin: 5px 0
}

.layout_right h2 {
	color: #f60;
	font-size: 14px;
	width: 189px;
	font-weight: 700;
	padding-left: 6px;
	line-height: 30px;
	height: 30px;
	border-bottom: 1px #0cf dashed;
	margin: 0 auto
}

.layout_right ul {
	padding: 11px 0 6px
}

.layout_right ul li {
	width: 185px;
	margin-left: 10px;
	padding-left: 10px;
	display: inline;
	height: 22px;
	overflow: hidden;
	line-height: 22px;
	float: left;
	background: url(ico_02.gif) left no-repeat
}

.layout_right ul li .title {
	width: 140px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis
}

.layout_right ul li span {
	float: right;
	color: #666
}

.layout_flist {
	width: 954px;
	float: left;
	border-bottom: 4px #0cf solid;
	border-top: 4px #0cf solid;
	border-left: 1px #0cf solid;
	border-right: 1px #0cf solid;
	margin: 5px 0 0;
	padding: 0 2px 20px
}

.layout_flist ul {
	padding-left: 8px
}

.layout_flist ul li {
	width: 120px;
	display: inline;
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 10px 5px 0
}

.layout_flist ul img {
	width: 116px;
	height: 150px;
	border: 2px #fff solid
}

.layout_flist ul a:hover img {
	border-color: #f60
}

.layout_flist ul span {
	display: block;
	width: 120px;
	line-height: 18px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	cursor: hand
}

.layout_fbox {
	width: 954px;
	float: left;
	clear: both;
	border-bottom: 1px #0cf solid;
	border-top: 4px #0cf solid;
	border-left: 1px #0cf solid;
	border-right: 1px #0cf solid;
	margin: 5px 0;
	padding: 0 2px 10px
}

.layout_fbox h3 {
	font-size: 14px;
	color: red
}

.layout_fbox h4 {
	color: #000;
	font-size: 12.5px;
	width: 650px;
	font-weight: 400;
	float: left;
	background: url(ico_03.png) no-repeat scroll 0 center transparent;
	padding-left: 20px
}

.layout_fbox .movie_info {
	width: 440px;
	float: left;
	margin: 12px 0 0 10px
}

.layout_fbox h1 {
	font-size: 16px;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 1px #ccc dashed
}

.layout_fbox .row1 {
	width: 460px;
	line-height: 22px;
	height: 22px;
	padding-left: 10px;
	float: left;
	margin-bottom: 1px;
	color: #f50;
	font-weight: 700;
	border-bottom: 2px #fff solid;
	background-color: #ffe2cf;
	display: block
}

.layout_fbox .row_right {
	width: 360px;
	line-height: 22px;
	height: 22px;
	float: right;
	font-weight: 400;
	color: #000;
	margin-bottom: 1px;
	padding-left: 11px;
	text-align: left;
	border-bottom: 2px #fff solid;
	background-color: #fffaf6;
	display: block
}

.layout_fbox .row_right2 {
	width: 360px;
	float: right;
	font-weight: 400;
	margin-bottom: 1px;
	padding-left: 11px;
	text-align: left;
	border-bottom: 2px #fff solid;
	background-color: #fffaf6;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	cursor: hand
}

.layout_fbox .urllist {
	width: 930px;
	border: 1px #ffc7a3 solid;
	margin: 10px auto
}

.layout_fbox .urllist .r1 {
	line-height: 28px;
	width: 920px;
	padding-left: 10px;
	background-color: #fff5ee;
	border-bottom: 1px #ffc7a3 solid
}

.layout_fbox .urllist .r2 {
	padding: 5px 0 5px 10px;
	overflow: auto;
	width: 930px;
	height: 120px
}

.layout_fbox .urllist .r2_right {
	width: 820px;
	float: right
}

.layout_fbox .urllist2 {
	width: 920px;
	float: left;
	display: inline;
	border: 1px #9bef88 solid;
	margin: 10px 0 0 10px
}

.layout_fbox .urllist2 .r4 {
	line-height: 28px;
	width: 920px;
	padding-left: 10px;
	background-color: #f0ffed;
	border-bottom: 1px #9bef88 solid
}

.layout_fbox .urllist2 .r3 {
	line-height: 28px;
	width: 920px;
	padding: 5px 0 2px 10px
}

.layout_fbox .urllist2 .r3 a {
	margin-right: 10px;
	text-decoration: underline
}

#ul_url li {
	width: 106px;
	float: left;
	display: inline;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	background-color: #fff;
	border: 1px #c3c3c3 solid;
	text-align: center;
	margin: 5px 5px 5px 0;
	padding: 0
}

#ul_url li img {
	margin-top: -5px
}

#ul_url li a,#ul_url li a:link {
	display: block;
	color: #000;
	width: 106px;
	margin: 0;
	padding: 0
}

#ul_url li a:visited {
	display: block;
	color: #999;
	margin: 0;
	padding: 0
}

#ul_url li a:hover {
	background-color: #f60;
	text-decoration: none;
	color: #000;
	width: 106px;
	margin: 0;
	padding: 0
}

.layout_fbox .playlist {
	width: 226px;
	float: left;
	display: inline;
	margin: 10px 0 0 10px
}

.layout_fbox .play {
	width: 694px;
	float: left;
	text-align: center;
	margin: 10px 0 0 5px
}

.layout_fbox .next {
	margin-top: 60px;
	line-height: 200%
}

.layout_fbox ul li {
	width: 200px;
	text-align: left;
	display: inline;
	line-height: 20px;
	background-color: #fff0e6;
	color: #f60;
	border: 1px #fabe96 solid;
	float: left;
	margin: 5px 5px 0 0;
	padding: 2px 0 0 10px
}

.layout_fbox ul li.space {
	width: 200px;
	text-align: left;
	display: inline;
	line-height: 20px;
	background-color: #fff0e6;
	color: #f60;
	border: 1px #fabe96 solid;
	float: left;
	margin: 15px 5px 0 0;
	padding: 2px 0 0 10px
}

.layout_fbox ul li.nonce {
	width: 200px;
	text-align: left;
	display: inline;
	line-height: 20px;
	background-color: #effbe9;
	color: #f60;
	border: 1px #bcefa1 solid;
	float: left;
	margin: 5px 5px 0 0;
	padding: 2px 0 0 10px
}

.layout_fbox ul li a:visited {
	color: #909
}

.layout_fbox ul li a:hover,.layout_fbox ul li a.nonce {
	color: green;
	text-decoration: none
}

.layout_all {
	width: 954px;
	float: left;
	border-bottom: 4px #0cf solid;
	border-top: 4px #0cf solid;
	border-left: 1px #0cf solid;
	border-right: 1px #0cf solid;
	margin: 5px 0;
	padding: 0 2px 10px
}

.layout_all h3 {
	width: 914px;
	padding-left: 10px;
	background-color: #faf6fa;
	font-size: 12.5px;
	line-height: 25px;
	border-bottom: 1px #c79ac7 dashed;
	display: block;
	color: #909;
	margin: 10px 0 0 14px
}

.layout_all h5 {
	width: 914px;
	background-color: #545454;
	line-height: 23px;
	padding-left: 15px;
	color: #fff;
	font-size: 12.5px;
	font-weight: 700;
	margin: 5px auto 0
}

.layout_all ul li {
	width: 200px;
	line-height: 25px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	margin: 0 10px
}

.xiangguan {
	width: 954px;
	float: left;
	border-bottom: 1px #0cf solid;
	border-top: 4px #0cf solid;
	border-left: 1px #0cf solid;
	border-right: 1px #0cf solid;
	margin: 5px 0;
	padding: 0 2px 10px
}

.xiangguan h2 {
	color: #f60;
	font-size: 12.5px;
	width: 400px;
	font-weight: 700;
	float: left;
	background: url(ico_01.png) no-repeat scroll 0 center transparent;
	padding-left: 20px
}

.xiangguan ul li {
	width: 185px;
	line-height: 28px;
	float: left;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	margin: 10 10px;
	background: url(hot.gif)no-repeat scroll 0 center transparent;
	padding-left: 15px
}

.page {
	border: 1px solid #0cf;
	overflow: hidden;
	height: 100%;
	padding: 5px
}

.page em,.page a {
	float: left;
	border: 1px solid #0cf;
	margin-right: 8px;
	padding: 4px 5px
}

.page span {
	float: right;
	margin-left: 8px;
	line-height: 190%
}

.page span input {
	border: 1px solid #0cf;
	margin-left: 5px;
	vertical-align: middle;
	height: 20px;
	line-height: 20px;
	padding: 0
}

.page span input.btn {
	height: 22px;
	padding: 0 5px
}

.page em {
	color: #bc2931;
	font-weight: 700
}

.page em.nolink {
	color: #000;
	font-weight: 400
}

.about {
	width: 958px;
	float: left;
	border-bottom: 5px #0cf solid;
	border-top: 1px #0cf solid;
	border-left: 1px #0cf solid;
	border-right: 1px #0cf solid;
	margin: 5px 0;
	padding: 0 0 10px
}

.about .tit {
	font-size: 14px;
	background-color: #C30
}

.about h3 {
	font-size: 12.5px;
	padding-left: 10px;
	background-color: #0cf;
	line-height: 25px;
	color: #000
}

.about .text {
	float: left;
	z-index: 1;
	overflow: auto;
	margin: 10px 0 0 5px
}

.play_help {
	background-color: #fdffe6;
	font-family: arial;
	clear: both;
	margin: 5px 0;
	padding: 10px
}

.play_help ul {
	line-height: 140%;
	margin: 0;
	padding: 0
}

.play_help span {
	font-weight: 700;
	color: #f60
}

.play_help a,.play_help a:link,.play_help a:visited {
	font-weight: 400;
	text-decoration: underline
}

#ul2 li {
	width: 215px;
	height: 22px;
	float: left;
	display: inline
}

#ul3 li {
	width: 170px;
	height: 22px;
	float: left;
	display: inline
}

.flinkyu {
	background-color: #fff6ff;
	padding-bottom: 5px;
	width: 960px;
	border: 10px #fff solid;
	margin: 0 auto
}

.flinkyu h3 {
	background-color: #0cf;
	padding-left: 15px;
	color: #000;
	font-size: 14px;
	width: 945px;
	line-height: 22px;
	height: 22px
}

.flinkyu ul {
	padding-top: 5px;
	padding-left: 5px;
	line-height: 25px;
	margin: 1px 0 0 5px
}

.flinkyu ul li {
	width: 100px;
	float: left;
	line-height: 18px;
	margin: 0 4px 0 0
}

.f_red_12b {
	font-size: 12.5px;
	font-weight: 700;
	color: red
}

a:link,a:visited,a:active {
	color: #000;
	font-size: 12.5px;
	text-decoration: none
}

a:hover {
	color: #c00;
	font-size: 12.5px;
	text-decoration: underline
}

.link_black_12 {
	color: #000;
	font-size: 12.5px;
	font-family: arial
}

.link_black_12:link {
	color: #000;
	font-size: 12.5px
}

.link_black_12:visited {
	color: #C3C;
	font-size: 12.5px
}

.link_green_12n {
	color: green;
	font-size: 12.5px
}

.link_green_12n:link,.link_green_12n:visited,.link_green_12n:active {
	color: green;
	font-size: 12.5px;
	text-decoration: none
}

.ad_950 {
	width: 960px;
	overflow: hidden;
	clear: both;
	font-size: 1px;
	margin: 0 auto
}

.ad_360 {
	width: 330px;
	height: 280px;
	display: inline;
	float: left;
	border: 1px #ccc solid;
	margin: 10px 0 0 10px
}

.ad_200 {
	width: 165px;
	float: right;
	font-size: 1px;
	margin: 10px 5px 0 0
}

.ad_200_2 {
	width: 200px;
	float: left;
	font-size: 1px;
	margin: 10px 0 0 5px
}

.ad300 {
	width: 190px;
	height: 250px;
	display: inline;
	float: left;
	border: 1px #ccc solid;
	margin: 10px 0 0 10px
}

.ad3003 {
	width: 300px;
	height: 300px;
	display: inline;
	float: left;
	border: 1px #ccc solid;
	margin: 10px 0 0 10px
}

.AD_930 {
	margin: 10px auto 0;
	width: 930px
}

.fbox .tit {
	line-height: 30px;
	height: 30px;
	border-bottom: 1px #c5ddf6 dashed;
	width: 944px;
	margin: 0 auto;
	padding: 0
}

UL.textlist LI {
	overflow: hidden;
	border-bottom: #ccc 1px dashed;
	white-space: nowrap;
	text-align: left;
	text-overflow: ellipsis;
	margin-top: 0;
	padding: 5px 0
}

.zhibo {
	background-color: #000;
	border: 1px solid #000;
	margin-left: 2px;
	float: left;
	display: inline;
	width: 254px;
	height: 460px;
	color: #3163b6;
	padding: 0
}

.updateList {
	width: 960px;
	height: auto;
	overflow: hidden
}

.updateList dl {
	float: left;
	width: 450px;
	padding: 1px 0 1px 1px
}

.updateList dd {
	height: 28px;
	line-height: 28px;
	overflow: hidden;
	color: #999;
	border-bottom: 1px dashed #ccc;
	width: 430px
}

.updateList em {
	color: #06c;
	font-weight: 700;
	font-size: 12.5px;
	width: 25px;
	margin-right: 10px;
	display: inline-block;
	background: #f6f6f6;
	text-align: center
}

.updateList span {
	float: right;
	margin-left: 10px;
	font-size: 10px;
	color: #666;
	font-family: Tahoma,Verdana
}

.updateList small {
	float: right;
	font-size: 12.5px;
	font-style: normal;
	color: #0071c7
}

.menu_buhaokan {
	background: #f00 url(menu_bg.gif) repeat-x;
	width: 958px;
	border: #0cf 1px solid
}

.menu_buhaokan ul {
	clear: both;
	margin: 0 0 0 8px;
	padding: 0
}

.menu_buhaokan ul li {
	float: left;
	font-weight: 700;
	font-size: 14px
}

.menu_buhaokan ul li a,.menu_buhaokan ul li a:link,.menu_buhaokan ul li a:visited,.menu_buhaokan ul li a:active,.menu_buhaokan ul li a:hover {
	line-height: 35px;
	color: #f0fff0;
	text-align: center;
	font-size: 13px;
	padding: 6px 18px
}

.menu2_buhaokan {
	background-color: #fff;
	width: 960px;
	clear: both;
	border: #0cf 1px solid;
	border-top: 0
}

.menu2_buhaokan ul {
	clear: both;
	margin: 0 0 0 10px;
	padding: 0
}

.menu2_buhaokan ul li {
	float: left;
	font-size: 12.5px
}

.menu2_buhaokan ul li a,.menu2_buhaokan ul li a:link,.menu2_buhaokan ul li a:visited,.menu2_buhaokan ul li a:active,.menu2_buhaokan ul li a:hover {
	line-height: 30px;
	color: #006aad;
	text-align: center;
	font-size: 12.5px;
	padding: 6px 11px
}

.layout_all1 {
	margin-top: 5px;
	border: 1px #0cf solid;
	padding: 0 2px 5px
}

.layout_all1 h2 {
	color: #07519a;
	font-size: 14px;
	width: 200px;
	font-weight: 700;
	float: left;
	background: url(ico_01.png) no-repeat scroll 0 center transparent;
	padding-left: 20px
}

.layout_all1 h3 {
	width: 914px;
	padding-left: 10px;
	background-color: #f5fdfe;
	font-size: 12.5px;
	line-height: 25px;
	border-bottom: 1px #0cf dashed;
	display: block;
	color: #07519a;
	margin: 10px 0 0 14px
}

.layout_all1 h4 {
	color: #07519a;
	font-size: 12.5px;
	width: 300px;
	font-weight: 400;
	float: left;
	background: url(ico_03.png) no-repeat scroll 0 center transparent;
	padding-left: 20px
}

.layout_all1 h5 {
	width: 939px;
	background-color: #07519a;
	line-height: 23px;
	padding-left: 15px;
	color: #fff;
	font-size: 12.5px;
	font-weight: 700;
	margin: 5px auto 0
}

.layout_all1 .row {
	background-color: #fff;
	border: 0 #07519a solid;
	margin: 0 auto;
	padding: 10px 6px 2px
}

.layout_all1 .row a {
	margin-right: 5px;
	padding-right: 8px;
}

.layout_all1 .row2 {
	width: 940px;
	background-color: #fff;
	border: 0 #07519a solid;
	margin: 0 auto;
	padding: 10px 6px 8px
}

.layout_all1 .row2 a {
	margin-right: 6px;
	padding-right: 8px;
	border-right: 1px #07519a solid
}

.layout_all1 ul {
	margin: 5px auto 0 10px;
	padding: 0
}

.layout_all1 ul li {
	width: 224px;
	line-height: 25px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	background-color: #eef5f5;
	color: #075190a;
	height: 25px;
	margin: 5px
}

.layout_all1 ul li a,.layout_all ul li a:link {
	background-color: none;
	border: nono;
	color: #075190a
}

.layout_all1 ul .subtit {
	line-height: 30px;
	color: #eb6414;
	height: 30px;
	background: url(ico_01.png) left no-repeat 7px #fff;
	font-size: 14px;
	padding-left: 25px;
	display: block;
	clear: both;
	width: 910px;
	margin: 5px 5px 5px 0
}

.layout_left dd {
	width: 710px;
	border-bottom: 1px dashed #ccc;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	margin: 0 auto
}

.layout_left dd a {
	margin: 0 4px
}

.layout_left dd.nobor {
	border-bottom: 0
}

.layout_left dd em {
	font-style: normal;
	float: left;
	color: #06c;
	padding-right: 15px
}

dd {
	list-style: none outside none
}

.ad_120 {
	width: 8px;
	height: 495px;
	overflow: hidden;
	margin-top: 10px
}

.submit {
	vertical-align: top
}

.db {
	display: block
}

.week_box {
	background: url(week.gif) 10px 0 repeat-y;
	height: 372px;
	overflow: auto;
	margin: 5px 0;
	padding: 5px 0
}

.week_box h5 {
	font-size: 14px;
	font-weight: 400;
	padding-left: 30px;
	background: url(week-bot.png) 10px center no-repeat
}

.week_box ul {
	padding: 0 0 0 20px
}

.week_box ul li {
	vertical-align: middle;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	width: auto;
	display: block;
	float: none
}

#tips,.hot {
	height: 28px;
	line-height: 28px;
	text-align: center;
	overflow: hidden;
	border: 1px solid #ecdda0;
	background-color: #ffffe5;
	color: #f60;
	width: 910px;
	position: relative;
	margin: 10px auto;
	padding: 0 10px
}

#close {
	position: absolute;
	top: 7px;
	right: 7px;
	width: 16px;
	height: 16px;
	background: url(close.gif);
	cursor: pointer
}

.topic ul li {
	width: 100px;
	overflow: hidden
}

.topic ul li img {
	width: 96px;
	height: 90px
}

.topic ul li p {
	line-height: 20px;
	height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.hot {
	width: auto;
	height: auto;
	text-align: left;
	margin-bottom: 0;
	margin-top: 5px;
	line-height: 22px;
	padding: 5px 10px
}

.hot a {
	margin-right: 15px
}

.topic_video {
	float: left;
	display: inline;
	width: 320px;
	height: 300px;
	margin-right: 5px;
	overflow: hidden
}

.topic_info {
	width: 399px;
	overflow: hidden;
	float: left;
	border: 1px #0cf solid;
	padding: 0 8px 3px
}

.topic_info h1 {
	font-size: 14px;
	text-align: center;
	height: 32px;
	line-height: 32px;
	overflow: hidden;
	border-bottom: 1px dotted #0cf;
	color: #006aad
}

.topic_commend {
	float: right;
	width: 202px;
	overflow: hidden;
	border: 1px #0cf solid;
	padding: 0 5px
}

.topic_commend ul {
	padding-bottom: 5px
}

.topic_commend ul li {
	height: 60px;
	overflow: hidden;
	vertical-align: middle;
	margin-top: 5px
}

.topic_commend h4 {
	font-size: 14px;
	color: #f60;
	height: 32px;
	line-height: 32px;
	border-bottom: 1px dotted #0cf;
	position: relative
}

.topic_commend h4 a {
	position: absolute;
	top: 0;
	right: 10px;
	font-weight: 400
}

.topic_des {
	line-height: 1.6;
	color: #555;
	height: 252px;
	overflow: hidden;
	padding: 5px 0
}

.topic_des p {
	text-indent: 2em
}

.mb10 {
	margin-bottom: 10px
}

.pb10 {
	padding-bottom: 10px
}

.apos {
	position: absolute;
	top: 0;
	width: 0
}

h2,h3,h4,h5,h6,h7,form,p,div,input,form,ul,#ul_url,.layout_all ul,.xiangguan ul {
	margin: 0;
	padding: 0;
	background: url(hot.png)
}

ul,.box {
	overflow: hidden;
	zoom: 1
}

.space,#contentyu {
	clear: both
}

.layout_lz,.layout_lz2 {
	width: 960px;
	float: left;
	margin: 5px auto 0;
	padding: 0
}

.layout_lz ul,.layout_lz2 ul {
	clear: both;
	margin: 0;
	padding: 0
}

.layout_lz ul li:hover,.layout_lz ul li.nonce,.layout_lz2 ul li:hover {
	background-color: #f2f9da
}

.layout_lz ul li .title,.layout_lz2 ul li .title {
	width: 265px;
	float: left;
	height: 20px;
	line-height: 20px;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis
}

.layout_lz ul li span,.layout_lz2 ul li span {
	float: right;
	color: red;
	height: 20px;
	line-height: 20px
}

.layout_flist .tit,.layout_fbox .tit,.layout_all .tit2,.xiangguan .tit2,.layout_all1 .tit2 {
	line-height: 30px;
	height: 30px;
	border-bottom: 1px #0cf dashed;
	width: 944px;
	margin: 0 auto;
	padding: 0
}

.layout_flist h2,.layout_fbox h2,.layout_all h2 {
	color: #f60;
	font-size: 12.5px;
	width: 300px;
	font-weight: 700;
	float: left;
	background: url(ico_01.png) no-repeat scroll 0 center transparent;
	padding-left: 20px
}

.layout_flist h4,.layout_all h4,h6 {
	color: #000;
	font-size: 12.5px;
	width: 300px;
	font-weight: 400;
	float: left;
	background: url(ico_03.png) no-repeat scroll 0 center transparent;
	padding-left: 20px
}

.layout_fbox ul li a,.layout_fbox ul li a:link,.hot span {
	color: #f60
}

.layout_all .row,.xiangguan .row {
	width: 915px;
	background-color: #fff;
	border: 1px #ccc solid;
	margin: 0 auto;
	padding: 10px 6px 8px
}

.layout_all .row a,.xiangguan .row a {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px #666 solid
}

.layout_all ul li a,.layout_all ul li a:link,.xiangguan ul li a,.xiangguan ul li a:link {
	color: #000;
	background-color: none;
	border: nono
}

.layout_all ul li a:hover,.xiangguan ul li a:hover,.layout_all1 ul li a:hover,.week_box h5.current {
	color: red
}

#ul2,#ul3 {
	margin: 8px 0 0;
	padding: 0
}

.ad110 {
	float: right;
	width: 250px;
	height: 250px;
	border: 1px #ccc solid;
	margin: 10px 8px 0 10px
}

.link_black_12:hover,.link_red_12,.link_red_12:link,.link_red_12:visited,.link_red_12:active {
	color: red;
	font-size: 12.5px
}

.link_red_12:hover,.link_green_12n:hover {
	color: #c00;
	text-decoration: underline
}

.menu_buhaokan ul li a:hover,.menu_buhaokan ul li a.nonce,.menu2_buhaokan ul li a:hover,.menu2_buhaokan ul li a.nonce {
	color: #fff;
	background: url(menu_libg.gif) repeat-x;
	text-decoration: none
}

.aleft {
	position: absolute;
	left: 50%;
	top: 212px;
	margin-left: -660px;
	width: 160px;
	overflow: hidden;
	background: #CCC
}

.aright {
	position: absolute;
	left: 50%;
	top: 212px;
	margin-left: 500px;
	width: 160px;
	overflow: hidden;
	background: #CCC
}

.p-oper {
	margin-top: 2px;
	padding: 2px 10px 0 10px;
	width: 906px;
	height: 36px;
	overflow: hidden;
	left: -490px;
	top: -300px;
	border-top: 1px solid #888;
	border-bottom: 2px solid #888;
	border-left: 2px solid #888;
	border-right: 2px solid #888;
	background-color: #f0f0f0
}

.p-oper iframe {
	padding-top: 3px;
	float: left
}

.p-oper a {
	float: left
}

.p-oper a:hover {
	text-decoration: none
}

.p-oper .prev,.p-oper .next,.p-oper .error,.p-oper .copy,.p-oper .comm {
	border: 1px solid #ddd;
	margin-right: 6px;
	background: url(bg100.gif) no-repeat;
	background-color: #f9f9f9
}

.p-oper .prev {
	padding: 7px 8px 6px 18px;
	background-position: 0 -305px;
	border-color: #999;
	margin-left: 5px
}

.p-oper .next {
	padding: 7px 18px 6px 8px;
	background-position: -15px -304px;
	border-color: #999;
	float: right;
	margin-right: 5px
}

.p-oper .next {
	margin-top: 0;
	line-height: 18px
}

.p-oper .error {
	padding: 7px 8px 6px 25px;
	margin: 0 10px 0 0;
	background-position: 0 -339px
}

.p-oper .copy {
	padding: 7px 8px 6px 25px;
	background-position: -78px -339px
}

.p-oper .comm {
	padding: 7px 8px 6px 25px;
	background-position: 0 -451px
}

.p-oper .auto {
	float: right;
	padding: 6px 10px 0 0;
	*padding-top: 3px;
	display: none
}

.p-oper .auto input {
	vertical-align: middle
}

.p-oper .auto label {
	vertical-align: middle;
	font-family: Tahoma;
	padding-left: 3px
}

.p-oper .bdlikebutton {
	left: 430px;
	top: 12px
}

.mainMenu {
	width: 960px
}

.mainMenu .topnav {
	width: 960px;
	height: 31px;
	background: url(top_menuBg.gif) repeat-x top
}

.mainMenu .topnav .itemMenu {
	float: left;
	width: 100%;
	height: 31px;
	overflow: hidden
}

.mainMenu .topnav a {
	font-size: 14px;
	color: #fff;
	font-family: Î¢ÈíÑÅºÚÌå,Microsoft YaHei;
	text-decoration: none;
	color: #fff
}

.mainMenu .topnav a:hover {
	font-size: 14px;
	color: #e2e0e0;
	font-family: Î¢ÈíÑÅºÚÌå,Microsoft YaHei;
	text-decoration: none;
	color: #cbfc05
}

.mainMenu .topnav .a {
	width: 104px;
	line-height: 31px;
	text-align: center;
	background: url(top_menuOver.gif) no-repeat;
	color: #cbfc05
}

.mainMenu .topnav .b {
	width: 104px;
	line-height: 31px;
	text-align: center;
	background: 0;
	color: #fff
}

.mainMenu .topnav .c {
	width: 3px;
	height: 31px;
	text-align: center;
	background: url(top_menuDz.gif) no-repeat;
	font-size: 1px
}

.topnav li {
	float: left;
	position: relative;
	z-index: 399
}

.topnav li ul.subnav {
	float: left;
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 399;
	left: -2px;
	top: 30px;
	width: 94px;
	background: #b42727;
	border: 1px solid #a60000;
	filter: alpha(opacity=95);
	-moz-opacity: .95;
	opacity: .95
}

.topnav li ul.subnav li {
	clear: both;
	margin: 0;
	padding: 0;
	width: 94px
}

.topnav li ul.subnav li a {
	float: left;
	width: 94px;
	background: #b42727;
	color: #d6d5d5;
	background: xiala_bj.gif
}

.topnav li ul.subnav li a:hover {
	background: #a61414;
	color: #fff;
	background: #c70506
}

#weekup {
	padding: 5px 0
}

#week-tab {
	background-color: #f7f7f7;
	height: 24px;
	line-height: 24px;
	border-bottom: 1px solid #ddd;
	padding: 0 2px
}

#week-tab span {
	float: left;
	display: inline;
	padding: 0 3px;
	cursor: pointer
}

#week-tab span.current {
	color: #fff;
	background-color: #F30
}

dl,dd,dt {
	padding: 0;
	margin: 0
}

#weekup dl {
	padding: 5px 10px;
	overflow: hidden;
	zoom: 1
}

#weekup dl dd {
	float: left;
	display: inline;
	width: 79px;
	overflow: hidden;
	padding-left: 20px;
	background: url(bg100.gif) -85px -450px no-repeat;
	height: 22px;
	line-height: 22px
}

.dn {
	display: none
}

.trm {
	width: 310px;
	height: 60px;
	float: right;
	margin-top: 4px
}

.wrap {
	width: 960px;
	overflow: hidden;
	margin: 0 auto
}

.topbar {
	height: 34px;
	line-height: 34px;
	border-bottom: 1px solid #ebebeb
}

.notice {
	width: 35%;
	overflow: hidden;
	float: left
}

.share {
	float: left;
	display: inline;
	width: 15%;
	overflow: hidden;
	margin-left: 3%
}

.top-link {
	float: right;
	width: 42%;
	overflow: hidden
}

.top-link a {
	float: left;
	display: inline;
	padding-left: 18px;
	background: url(bg100.gif) -83px -337px no-repeat;
	margin-left: 13px
}

.top-link a.index {
	background: url(B.png) -3px 7px no-repeat;
	padding-left: 20px
}

/*Ïà¹ØÇÐ»»*/
#carousel{position: relative;}
 #carousel ul  { width: 914px;
    margin: 0 auto;}
#carousel .prev, #carousel .next {
background: transparent url(../pic/carousel_control.png) no-repeat 0 0;
text-indent: -999px;
display: block;
overflow: hidden;
width: 15px;
height: 21px;
margin-left: 10px;
position: absolute;
top: 70px;
}
#carousel .prev {
background-position: 0 0;
left: -10px;
}
#carousel .prev:hover {
left: -11px;
}
#carousel .next {
background-position: -18px 0;
right: -0px;
}
#carousel .next:hover {
right: -1px;
}
#carousel .pager {
text-align: center;
margin: 0 auto;
}

.layout_1 {
    width: 954px;
    height: 215px;
    float: left;
    border-bottom: 4px #0cf solid;
    border-top: 4px #0cf solid;
    border-left: 1px #0cf solid;
    border-right: 1px #0cf solid;
    margin: 5px 0 0;
    padding: 0 2px 5px;
}
.layout_1 ul {
	padding-left: 8px
}
.layout_1 .tit, .layout_fbox .tit, .layout_all .tit2, .xiangguan .tit2, .layout_all1 .tit2 {
    line-height: 30px;
    height: 30px;
    border-bottom: 1px #0cf dashed;
    width: 944px;
    margin: 0 auto;
    padding: 0;
}
.layout_1 h2, .layout_fbox h2, .layout_all h2 {
    color: #f60;
    font-size: 12.5px;
    width: 300px;
    font-weight: 700;
    float: left;
    background: url(ico_01.png) no-repeat scroll 0 center transparent;
    padding-left: 20px;
}

.layout_1 ul li {
	width: 120px;
	display: inline;
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 10px 5px 0
}

.layout_1 ul img {
	width: 116px;
	height: 150px;
	border: 2px #fff solid
}

.layout_1 ul a:hover img {
	border-color: #f60
}

.layout_1 ul span {
	display: block;
	width: 120px;
	line-height: 18px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	cursor: hand
}

#footer {width: 100%; padding-top: 15px; padding-bottom: 10px; text-align: center; float: left; border-top: 2px solid #7eccff;}